.chapter {
    margin: 2cm 0 2cm 0;
}

.chapter-dark {
    background: #1B2732 url(/images/database_bg.png);
    background-position: center;
    background-repeat: no-repeat;
    color: #fff;
    border-radius: 1.25rem;
    margin: 2cm 0 2cm 0;
    padding: 1.5rem;
}
.chapter-dark h1 {
    color: rgb(0, 150, 207);
}
.chapter-dark h1:hover {
    color: rgba(255, 255, 0, 0.667);
}
.chapter-dark a {
    color: rgb(0, 150, 207);
}
.chapter-dark a:hover {
    color: rgba(255, 255, 0, 0.667);
}

.any-new {
    margin: 2cm 0 2cm 0;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: flex-start;
    align-items: top;
    gap: 0.6rem;
    background-color: #1B2732;
    color: #fff;
    box-sizing: border-box;
    padding: 1.5rem;
    border-radius: 1.25rem;
    margin-bottom: 1.5rem;
}
